.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53e49ae7-ba03-9c00-db69-abd625129749 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a796aafb-9795-a813-1f30-c1274f627bec {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cc9c5d1e-acc1-bfb6-11dc-63f00c0b8f6a {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-22c381ce-df0f-6b8d-4421-fb941803fab5 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d88c92a0-1d31-173d-6efd-22848804a578 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3fa8c77a-2a10-7ee7-db72-d152a57d7ba7 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-116f9a42-c164-7bfb-639e-d4762098a389 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6b3d6751-7c54-1705-5bb3-1cda23f179af {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee1335e9-224f-f969-8747-b58229152c09 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-580086ac-651e-c1a0-b02e-4254c10e9f11 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a42dc9a6-e5df-c19f-334d-a3a19c03ec0e {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d782d680-7615-515c-ac54-4c7ff5a0034c {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d99263b6-3c3e-2b6a-60d0-31e4e2ce3796 {
display: none !important;
}
.lfr-layout-structure-item-7f7ae068-8b7a-558f-235e-dab2a26fde69 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a21922f8-a912-ad1c-dd98-66e2fa7fcfb2 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-50ef7ee9-b5af-6e27-4ce3-f162f597696a {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-bd3e54ce-bc27-12aa-0062-d4f6ec7f5915 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-cf300590-f819-f853-1b4b-f752fb13703f {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ffa7d709-3a7d-8395-30b1-162c11293200 {
display: none !important;
}
.lfr-layout-structure-item-382bb199-5e42-6041-9e71-9bc6a8732e7a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-880e030c-7008-274c-f438-81d3dbb2ca97 {
display: none !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-142bfe93-631e-24a3-cd87-7a86548a11be {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-faa091b4-63d5-f71b-e062-01ffb2b2925f {
display: none !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d665d72a-051e-fb6e-e900-93a40c8a3a79 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-54fcda28-4b2f-f773-d860-59dc6d71f293 {
padding-right: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cf67befc-1cd3-0731-856f-e450fa15841a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc9c5d1e-acc1-bfb6-11dc-63f00c0b8f6a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6684c2bd-b210-e52a-53bf-aa2a9435d7ca {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4261c972-0fd8-c20c-b9cd-c606387bdedc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cef4f03c-49de-5f0c-caa9-7843d4dced43 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f51c75f-8143-2d02-9bfc-ac2978cbf485 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee1335e9-224f-f969-8747-b58229152c09 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-991b46ff-02df-139b-868a-f7ef4c300914 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b48cfbd2-3441-25b8-1b5b-b82d2c8e83ab {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ea510fa-fa97-39d4-b3f0-9071b4c656fb {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdb6a111-d8c5-ab64-a88d-b1585a908fff {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d99263b6-3c3e-2b6a-60d0-31e4e2ce3796 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fc0ba18-46a4-de34-bd72-54089f8fc3b6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72aa9329-f80a-83fb-d9b7-99c9eae5c5b2 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50ef7ee9-b5af-6e27-4ce3-f162f597696a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80e83f80-983b-7f87-cb24-421df6a8fe84 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd3e54ce-bc27-12aa-0062-d4f6ec7f5915 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffa7d709-3a7d-8395-30b1-162c11293200 {
padding-left: var(--spacer-3,1rem) !important;
}
}